<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" xml:id="mei_113N20005" meiversion="3.0.0">
    <meiHead>
        <fileDesc>
            <titleStmt>
                <title>Songar til dikt av Knut Horvei, op. 249</title>
            </titleStmt>
            <pubStmt>
                <respStmt xml:id="respStmt_id37026bd5">
                    <resp>Publisher</resp>
                    <corpName xml:id="corpName_id8989aae5">
                        <abbr/>
                        <expan/>
                        <address>
                            <addrLine/>
                            <addrLine>
                                <ptr label=""/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_id8114e4a5"/>
                </respStmt>
                <date/>
                <availability>
                    <useRestrict/>
                </availability>
            </pubStmt>
            <seriesStmt>
                <title xml:id="title_id0c611e02"/>
                <identifier type="file_collection" xml:id="identifier_id68b51c13">Tveitt</identifier>
            </seriesStmt>
            <sourceDesc>
                <source analog="frbr:manifestation" label="" xml:id="source_id65eea449">
                    <identifier/>
                    <titleStmt>
                        <title xml:id="title_id141eaea5"/>
                    </titleStmt>
                    <pubStmt>
                        <publisher xml:id="publisher_id066e1735"/>
                        <pubPlace xml:id="pubPlace_id05065ead"/>
                        <date/>
                    </pubStmt>
                    <physDesc>
                        <extent unit="pages"/>
                        <dimensions unit="cm"/>
                        <physMedium/>
                    </physDesc>
                    <classification>
                        <termList>
                            <term classcode="#DcmContentClass"/>
                            <term classcode="#DcmPresentationClass"/>
                            <term classcode="#DcmAuthorityClass"/>
                            <term classcode="#DcmScoringClass"/>
                            <term classcode="#DcmStateClass"/>
                            <term classcode="#DcmCompletenessClass"/>
                        </termList>
                    </classification>
                    <itemList/>
                    <componentGrp/>
                    <relationList>
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_idffb19f06"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc>
            <appInfo>
                <application version="2013">
                    <name>MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_id88eea264">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc>
            <work analog="frbr:work" xml:id="work_iddd5c6573">
                <identifier label="Tveitt"/>
                <titleStmt>
                    <title xml:id="title_id080f2402" xml:lang="no">Songar til dikt av Knut Horvei, op. 249</title>
                    <respStmt>
                        <persName role="composer" xml:id="persName_idc38994ad">Geirr Tveitt</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_ide089d201">
                    <date isodate="1964">1964</date>
                    <geogName xml:id="geogName_id26374ae9"/>
                </creation>
                <history xml:id="history_id2ae73761">
                    <p/>
                </history>
                <langUsage>
                    <language xml:id="en">English</language>
                    <language xml:id="no">Norwegian</language>
                </langUsage>
                <notesStmt>
                    <annot type="links" xml:id="annot_f7e50bf5">
                        <ptr label="External description" mimetype="" xml:id="ptr_9fa7f940"/>
                    </annot>
                </notesStmt>
                <classification>
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList>
                    <expression analog="frbr:expression" xml:id="expression_id99755c53">
                        <titleStmt>
                            <title xml:id="title_id97292cc0" xml:lang="en">Augo</title>
                        </titleStmt>
                        <incip xml:id="incip_id79d52774"/>
                        <creation xml:id="creation_idfd1fd34e">
                            <date/>
                            <geogName xml:id="geogName_idf676279d"/>
                        </creation>
                        <history xml:id="history_id7679f1a1">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_id39dea13d">
                            <perfResList>
                                <perfResList codedval="oa" xml:id="perfResList_fa45b987">
                                    <head>Orchestra</head>
                                    <perfRes codedval="wa" count="2" xml:id="perfRes_8af83fbf">fl.</perfRes>
                                    <perfRes codedval="wb" count="1" xml:id="perfRes_eebd6f33">ob.</perfRes>
                                    <perfRes codedval="wc" count="2" xml:id="perfRes_85a57595">cl.</perfRes>
                                    <perfRes codedval="wd" count="1" xml:id="perfRes_9cb40eee">fg.</perfRes>
                                    <perfRes codedval="ba" count="2" xml:id="perfRes_a0735656">cor.</perfRes>
                                    <perfRes codedval="bb" count="1" xml:id="perfRes_d5abc77c">tr.</perfRes>
                                    <perfRes codedval="bd" count="2" xml:id="perfRes_105f68ac">trb.</perfRes>
                                    <perfRes codedval="pn" solo="false" xml:id="perfRes_cca206bd">perc.</perfRes>
                                    <perfRes codedval="ka" count="1" solo="false" xml:id="perfRes_3d9a232e">pf.</perfRes>
                                    <perfRes codedval="sn" xml:id="perfRes_ba5573b4">str.</perfRes>
                                </perfResList>
                                <perfRes codedval="ve" count="1" solo="true" xml:id="perfRes_6a69316c">Bar</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification>
                            <termList>
                                <term/>
                            </termList>
                        </classification>
                        <componentGrp/>
                        <relationList/>
                    </expression>
                    <expression analog="frbr:expression" xml:id="expression_ae074e72">
                        <titleStmt>
                            <title xml:id="title_2d7c08da" xml:lang="en">Haust</title>
                        </titleStmt>
                        <incip xml:id="incip_60546af3"/>
                        <creation xml:id="creation_b9490c19">
                            <date/>
                            <geogName xml:id="geogName_86400d3e"/>
                        </creation>
                        <history xml:id="history_d04d0cb4">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_64873e68">
                            <perfResList>
                                <perfResList codedval="oc" xml:id="perfResList_a66ee297">
                                    <head>Strings</head>
                                    <perfRes codedval="sa" xml:id="perfRes_7222c020">vl.1</perfRes>
                                    <perfRes codedval="sa" xml:id="perfRes_832f0f59">vl.2</perfRes>
                                    <perfRes codedval="sb" xml:id="perfRes_d84a62cd">va.</perfRes>
                                    <perfRes codedval="sc" xml:id="perfRes_684694da">vc.</perfRes>
                                    <perfRes codedval="sd" xml:id="perfRes_5d047fd0">cb.</perfRes>
                                </perfResList>
                                <perfRes codedval="ve" count="1" solo="true" xml:id="perfRes_d62e1736">Bar</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification>
                            <termList>
                                <term/>
                            </termList>
                        </classification>
                        <componentGrp/>
                        <relationList/>
                    </expression>
                    <expression analog="frbr:expression" xml:id="expression_e757649a">
                        <titleStmt>
                            <title xml:id="title_e3cbcb93" xml:lang="en">Marsutsal</title>
                        </titleStmt>
                        <incip xml:id="incip_13fe84f6"/>
                        <creation xml:id="creation_5f80942d">
                            <date/>
                            <geogName xml:id="geogName_69404503"/>
                        </creation>
                        <history xml:id="history_c00c0c41">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_efcd8c35">
                            <perfResList>
                                <perfResList codedval="oa" xml:id="perfResList_a2952d56">
                                    <head>Orchestra</head>
                                </perfResList>
                                <perfRes codedval="ve" count="1" solo="true" xml:id="perfRes_543e7686">Bar</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification>
                            <termList>
                                <term/>
                            </termList>
                        </classification>
                        <componentGrp/>
                        <relationList/>
                    </expression>
                    <expression analog="frbr:expression" xml:id="expression_76e9606c">
                        <titleStmt>
                            <title xml:id="title_578e0a3c" xml:lang="en">Mørkt eventyr i november</title>
                        </titleStmt>
                        <incip xml:id="incip_cdfbd12d"/>
                        <creation xml:id="creation_c95b4da9">
                            <date/>
                            <geogName xml:id="geogName_10e32a2a"/>
                        </creation>
                        <history xml:id="history_f989c576">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_c72f06cf">
                            <perfResList>
                                <perfResList codedval="oa" xml:id="perfResList_e9ff781b">
                                    <head>Orchestra</head>
                                    <perfRes codedval="wa" count="2" xml:id="perfRes_1cfcc766">fl.</perfRes>
                                    <perfRes codedval="wb" count="1" xml:id="perfRes_73e903fc">ob.</perfRes>
                                    <perfRes codedval="wc" count="2" xml:id="perfRes_34df083f">cl.</perfRes>
                                    <perfRes codedval="wd" count="1" xml:id="perfRes_ebee9294">fg.</perfRes>
                                    <perfRes codedval="ba" count="2" xml:id="perfRes_2254efa3">cor.</perfRes>
                                    <perfRes codedval="bb" count="2" xml:id="perfRes_f8cca6cd">tr.</perfRes>
                                    <perfRes codedval="bd" count="2" xml:id="perfRes_178907eb">trb.</perfRes>
                                    <perfRes codedval="pa" count="1" xml:id="perfRes_4968b1ff">timp.</perfRes>
                                    <perfRes codedval="pn" solo="false" xml:id="perfRes_2cda826d">perc.</perfRes>
                                    <perfRes codedval="sn" xml:id="perfRes_12a2e550">str.</perfRes>
                                </perfResList>
                                <perfRes codedval="ve" count="1" solo="true" xml:id="perfRes_a7b4e882">Bar</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification>
                            <termList>
                                <term/>
                            </termList>
                        </classification>
                        <componentGrp/>
                        <relationList/>
                    </expression>
                    <expression analog="frbr:expression" xml:id="expression_189b8b35">
                        <titleStmt>
                            <title xml:id="title_61c25f47" xml:lang="en">Ragnarok </title>
                        </titleStmt>
                        <incip xml:id="incip_419568d9"/>
                        <creation xml:id="creation_5a09a596">
                            <date/>
                            <geogName xml:id="geogName_b1c16eb1"/>
                        </creation>
                        <history xml:id="history_d3c77e56">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_1e18245f">
                            <perfResList>
                                <perfResList codedval="oa" xml:id="perfResList_56e25f9e">
                                    <head>Orchestra</head>
                                    <perfRes codedval="wa" count="2" xml:id="perfRes_2334c091">fl.</perfRes>
                                    <perfRes codedval="wb" count="1" xml:id="perfRes_0ee6e27f">ob.</perfRes>
                                    <perfRes codedval="wc" count="2" xml:id="perfRes_a6bd9904">cl.</perfRes>
                                    <perfRes codedval="wd" count="1" xml:id="perfRes_50dc75fc">fg.</perfRes>
                                    <perfRes codedval="ba" count="2" xml:id="perfRes_d79ffaa3">cor.</perfRes>
                                    <perfRes codedval="bb" count="2" xml:id="perfRes_ef2bc7d3">tr.</perfRes>
                                    <perfRes codedval="bd" count="2" xml:id="perfRes_a5bd53e5">trb.</perfRes>
                                    <perfRes codedval="pa" count="1" xml:id="perfRes_9f04d369">timp.</perfRes>
                                    <perfRes codedval="ka" count="1" solo="false" xml:id="perfRes_66a6e217">pf.</perfRes>
                                    <perfRes codedval="sn" xml:id="perfRes_0874acc5">str.</perfRes>
                                </perfResList>
                                <perfRes codedval="ve" count="1" solo="true" xml:id="perfRes_cbdc4dfc">Bar</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification>
                            <termList>
                                <term/>
                            </termList>
                        </classification>
                        <componentGrp/>
                        <relationList/>
                    </expression>
                    <expression analog="frbr:expression" xml:id="expression_f86800f8">
                        <titleStmt>
                            <title xml:id="title_6671a4ea" xml:lang="en">Skumring</title>
                        </titleStmt>
                        <incip xml:id="incip_fef29d4d"/>
                        <creation xml:id="creation_ccd64aac">
                            <date/>
                            <geogName xml:id="geogName_d8c05488"/>
                        </creation>
                        <history xml:id="history_daa6e756">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_c7389b0a">
                            <perfResList>
                                <perfResList codedval="oa" xml:id="perfResList_cdca89a3">
                                    <head>Orchestra</head>
                                    <perfRes codedval="wa" count="2" xml:id="perfRes_bba55ed4">fl.</perfRes>
                                    <perfRes codedval="wb" count="1" xml:id="perfRes_19457af7">ob.</perfRes>
                                    <perfRes codedval="wc" count="2" xml:id="perfRes_e46a47f5">cl.</perfRes>
                                    <perfRes codedval="wd" count="1" xml:id="perfRes_462433fe">fg.</perfRes>
                                    <perfRes codedval="ba" count="2" xml:id="perfRes_7389870a">cor.</perfRes>
                                    <perfRes codedval="bb" count="2" xml:id="perfRes_64a37dae">tr.</perfRes>
                                    <perfRes codedval="ka" count="1" solo="false" xml:id="perfRes_8b305fc1">pf.</perfRes>
                                    <perfRes codedval="sn" xml:id="perfRes_abf91631">str.</perfRes>
                                </perfResList>
                                <perfRes codedval="ve" count="1" solo="true" xml:id="perfRes_8d39b20f">Bar</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification>
                            <termList>
                                <term/>
                            </termList>
                        </classification>
                        <componentGrp/>
                        <relationList/>
                    </expression>
                    <expression analog="frbr:expression" xml:id="expression_d67b6b5a">
                        <titleStmt>
                            <title xml:id="title_94eb0e64" xml:lang="en">Terningspel</title>
                        </titleStmt>
                        <incip xml:id="incip_4bd3fef5"/>
                        <creation xml:id="creation_8377eec0">
                            <date/>
                            <geogName xml:id="geogName_f9d5417c"/>
                        </creation>
                        <history xml:id="history_a46f4a0f">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_34f66194">
                            <perfResList>
                                <perfResList codedval="oa" xml:id="perfResList_683704d5">
                                    <head>Orchestra</head>
                                    <perfRes codedval="wa" count="2" xml:id="perfRes_79cb4042">fl.</perfRes>
                                    <perfRes codedval="wb" count="1" xml:id="perfRes_d63fa096">ob.</perfRes>
                                    <perfRes codedval="wc" count="2" xml:id="perfRes_d17c8e85">cl.</perfRes>
                                    <perfRes codedval="wd" count="1" xml:id="perfRes_539429f1">fg.</perfRes>
                                    <perfRes codedval="ba" count="2" xml:id="perfRes_c3ffeee5">cor.</perfRes>
                                    <perfRes codedval="bb" count="2" xml:id="perfRes_772bac4f">tr.</perfRes>
                                    <perfRes codedval="bd" count="2" xml:id="perfRes_b142cb9c">trb.</perfRes>
                                    <perfRes codedval="pa" count="1" xml:id="perfRes_5771a1a2">timp.</perfRes>
                                    <perfRes codedval="pn" count="1" solo="false" xml:id="perfRes_d54ffc4a">perc.</perfRes>
                                    <perfRes codedval="ka" count="1" solo="false" xml:id="perfRes_8a137704">pf.</perfRes>
                                    <perfRes codedval="sn" xml:id="perfRes_b0114b7a">str.</perfRes>
                                </perfResList>
                                <perfRes codedval="ve" count="1" solo="true" xml:id="perfRes_84b84850">Bar</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification>
                            <termList>
                                <term/>
                            </termList>
                        </classification>
                        <componentGrp/>
                        <relationList/>
                    </expression>
                    <expression analog="frbr:expression" xml:id="expression_570292be">
                        <titleStmt>
                            <title xml:id="title_384d1c10" xml:lang="en">Fivreld</title>
                        </titleStmt>
                        <incip xml:id="incip_b890cd4c"/>
                        <creation xml:id="creation_546d3db7">
                            <date/>
                            <geogName xml:id="geogName_88009341"/>
                        </creation>
                        <history xml:id="history_c3fd6e3f">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_d532e006"/>
                        <classification>
                            <termList>
                                <term/>
                            </termList>
                        </classification>
                        <componentGrp/>
                        <relationList/>
                    </expression>
                    <expression analog="frbr:expression" xml:id="expression_7419b5f6">
                        <titleStmt>
                            <title xml:id="title_f83c87c6" xml:lang="en">Det vågale spelet</title>
                        </titleStmt>
                        <incip xml:id="incip_ec48fcef"/>
                        <creation xml:id="creation_f7f855e1">
                            <date/>
                            <geogName xml:id="geogName_0ef899fb"/>
                        </creation>
                        <history xml:id="history_9cf0e4d1">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_02c8b1b8"/>
                        <classification>
                            <termList>
                                <term/>
                            </termList>
                        </classification>
                        <componentGrp/>
                        <relationList/>
                    </expression>
                    <expression analog="frbr:expression" xml:id="expression_6fb1daf0">
                        <titleStmt>
                            <title xml:id="title_5019432b" xml:lang="en">Flogberget </title>
                        </titleStmt>
                        <incip xml:id="incip_a38a606a"/>
                        <creation xml:id="creation_60a1460f">
                            <date/>
                            <geogName xml:id="geogName_1d1a7057"/>
                        </creation>
                        <history xml:id="history_500bf62f">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_e8572336"/>
                        <classification>
                            <termList>
                                <term/>
                            </termList>
                        </classification>
                        <componentGrp/>
                        <relationList/>
                    </expression>
                    <expression analog="frbr:expression" xml:id="expression_679480b1">
                        <titleStmt>
                            <title xml:id="title_118689bb" xml:lang="en">Religion</title>
                        </titleStmt>
                        <incip xml:id="incip_46fd320d"/>
                        <creation xml:id="creation_f4112772">
                            <date/>
                            <geogName xml:id="geogName_47bdf6db"/>
                        </creation>
                        <history xml:id="history_8c26c79d">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_8d0bf1f7"/>
                        <classification>
                            <termList>
                                <term/>
                            </termList>
                        </classification>
                        <componentGrp/>
                        <relationList/>
                    </expression>
                    <expression analog="frbr:expression" xml:id="expression_fa16e6e7">
                        <titleStmt>
                            <title xml:id="title_5f5b0344" xml:lang="en">Eg livde her på jordi</title>
                        </titleStmt>
                        <incip xml:id="incip_8c80bc6f"/>
                        <creation xml:id="creation_18935104">
                            <date/>
                            <geogName xml:id="geogName_54d1dbf1"/>
                        </creation>
                        <history xml:id="history_6947b139">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_0807e0ab"/>
                        <classification>
                            <termList>
                                <term/>
                            </termList>
                        </classification>
                        <componentGrp/>
                        <relationList/>
                    </expression>
                    <expression analog="frbr:expression" xml:id="expression_f233890c">
                        <titleStmt>
                            <title xml:id="title_70fd8b6e" xml:lang="en">Det ber til støls</title>
                        </titleStmt>
                        <incip xml:id="incip_fe5a7fc1"/>
                        <creation xml:id="creation_d7b89eaa">
                            <date/>
                            <geogName xml:id="geogName_dd1421d1"/>
                        </creation>
                        <history xml:id="history_663e429e">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_650321db"/>
                        <classification>
                            <termList>
                                <term/>
                            </termList>
                        </classification>
                        <componentGrp/>
                        <relationList/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2015-09-13" xml:id="change_id0ab49de9">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-09-20" xml:id="change_102N200CE">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-09-30" xml:id="change_285N20263">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_367d1e450">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_370d1e450">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_373d1e450">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_376idm45496292568576">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="8">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music xmlns:h="http://www.w3.org/1999/xhtml"/>
</mei>